body {
    background-color: #f5f5f5;
    font-family: Tahoma, sans-serif;
}

.jadval-box {
    background: #fff;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 0 10px #ddd;
    margin-top: 20px;
}

.sarbarg {
    background-color: #6f4e37;
    color: #fff;
    padding: 15px;
    border-radius: 8px;
    text-align: center;
    margin-bottom: 20px;
}

.btn-ghahve {
    background-color: #6f4e37;
    color: #fff;
}

.btn-ghahve:hover {
    background-color: #5a3e2b;
    color: #fff;
}